> ## Documentation Index
> Fetch the complete documentation index at: https://docs.clarionhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Phone Number

> Returns a single phone number based on the id supplied



## OpenAPI

````yaml GET /phone-number/{id}
openapi: 3.0.1
info:
  title: Clarion API
  description: >-
    Clarion's public facing API. For more information, please visit
    https://docs.clarionhealth.com
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.clarionhealth.com/v1
security:
  - bearerAuth: []
paths:
  /phone-number/{id}:
    get:
      description: Returns a single phone number based on the id supplied
      responses:
        '200':
          description: Phone number response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PhoneNumber'
components:
  schemas:
    PhoneNumber:
      required:
        - phoneNumberId
        - number
        - telephonyProvider
      type: object
      properties:
        id:
          description: The unique id for the phone number
          type: integer
        organization_id:
          description: The id of the organization the phone number belongs to
          type: integer
        name:
          description: The human-friendly name of the phone number
          type: string
        assistant_id:
          description: >-
            The id of the assistant that the phone number is associated with for
            inbound calls
          type: integer
        number:
          description: The phone number with country code
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````